Adam English - 2014-01-10

Can you ensure that you're using the latest version of blasr?
blasr -version
1.3.1.127046